﻿@charset "utf-8";
/**********************************************
	the Department of Online Communication
	School of Journalism and Communication, 
	Wuhan University
	edit by Chinamai 2012.1.14
	part of code from Tsinghua University
**********************************************/

/*html{
	filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-webkit-filter: grayscale(1);
}*/

/*body *{
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); 
filter:gray;}*/

body {
	background-image: url(../images/bg_body_red.jpg);   /*全局背景图，红色*/
	/*background-image: url(../images/bg_body_gray1.jpg);*/   /*全局背景图，灰色*/
	background-repeat: repeat-x;
	background-position: center top;
	background-color:#e5e9ea;
	font-family: 微软雅黑;
	margin:0;
	padding:0;
}
h1 {
	color: #f1efec;
	font-weight: normal;
	font-size: 12px;
	line-height: 23px;
	text-indent: 11px;
}
h2 {
	color: #404040;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 6px;
}

h2 a, h2 a:link {
	color: #404040;
	font-size: 12px;
	text-decoration: none;
}
table{
	font-size:14px;
	line-height:23px;
	/*border:#ccc 1px solid;*/
	/*border-collapse:collapse; */
	border:#ccc solid;
	border-width:1px 0 0 1px; 
	margin-bottom:10px;
}
td{
	border:#ddd solid;
	border-width:0 1px 1px 0;  
	vertical-align: middle;
}
td img{
	vertical-align: middle;
	text-align:center;
	margin-left:7px;
	border:#ccc 1px solid;
}
/*tablestyle用于页面中表格的样式设定*/
.table_normal{/*常规表格——有浅灰色边框、栏线、行线，默认内容居住对齐*/
	line-height:26px;
	text-align:center;
	width:90%; 
	border:1;
	padding:0;
	margin:0;
}
.table_noborder{/*样式和tabla_normal基本一样，除了没有边框外*/
	line-height:26px;
	text-align:center;
	width:90%; 
	border:none;
	padding:0;
	margin:0;	
}
.td_noborder{/*样式和tabla_normal基本一样，除了没有边框外*/
	border:none;
}
.table_width100{
	width:100%;
}
.table_text_align_left{/*某些表格中文字居左对齐*/
	text-align:left;
	padding:0 0 0 10px;
}
.table_normal_title{
	font-weight:bold;
	line-height:30px;
}

.table_review{/*新闻与传播评论*/
	width:100%;
	font-size:14px;
	line-height:25px;
	border-collapse:collapse; 
	border:#ccc solid;
	border-width:1px 1px 0 1px; 
	margin-bottom:10px;
}
.table_review td{
	border:#ddd solid;
	border-width:0 0 1px 0;  
	vertical-align: middle;
}
.table_review img{
	border:0;
}
.table_research{
	width:100%;
	font-size:14px;
	line-height:25px;
	border-collapse:collapse; 
	border:#ccc solid;
	border-width:1px 0 0 1px; 
	margin-bottom:10px;
}
.table_research td{
	border:#ddd solid;
	border-width:0 1px 1px 0;  
	vertical-align: middle;
	/*text-align:left;*/
}
.textcenter{
	text-align:center;
}
h2 a:hover {
	color: #404040;
	text-decoration: underline;
}

/*-----1级 主容器-------------------*/
#container {
	margin:0 auto;
	width:970px;
	/*margin-left:auto;
	margin-right:auto;*/
	/*background-image: url(../images/bg_container_30ann.jpg);/*院庆局背景图*/
	background-image: url(../images/bg_container.jpg);/*全局背景图*/
	/*background-image: url(../images/bg_container_red.jpg);/*全局背景图，红色*/
	/*background-image: url(../images/bg_container_gray.jpg);*//*全局背景图，灰色*/
	background-repeat: no-repeat;
	background-color:#fff;
	padding:0;
}

/*-----2级 标题图部分，包括版本、内网、搜索-------------------*/
#header {
	float: left;
	height: 134px;
	width: 970px;
	margin-top:0px;
}
#header_edition {
	float: right;
	height: 24px;
	width: 900px;
	margin-top:10px;
	margin-right:10px;
	text-align:right;
}
#header_edition ul {
	float:right;
	margin-left:10px;
	padding:0px;  
}

#header_edition ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:35px;
	height:22px;
	line-height:21px;
	padding-right:15px;
}

#header_edition ul li a {
	color:#fff;
	font-size:12px;
}
#header_edition ul li a:link {
	color:#fff;
	text-decoration: none;
}
#header_edition ul li a:hover {
	color:#7583ff;
	text-decoration: underline;
}
#header_search {
	float:right;
	width: 900px;
	margin-right: 20px; 
	margin-top:5px;
}
#logo_area {
	float: left;
	height: 50px;
	width: 900px;
	margin-top: 15px;
	margin-left: 25px;
}
#logo {
	float: left;
	height: 50px;
	width: 440px;
	margin-top: 0px;
	margin-left: 0px;
	background-repeat: no-repeat;
	cursor: pointer;
	display:inline;
}

.searchbar {
	float: right;
	height: 20px;
	width: 253px;
	text-align:right;
}
.searchbarleft {
	float: left;
	height: 20px;
	width: 10px;
	background-color:#fff;
}
.inputword {
	/*width: 125px;*/
	width:220px;
	height: 20px;
	line-height: 20px;
	padding: 0;
	margin: 0;
	float: left;
	border: 0;
	background-color: #FFFFFF;
	color: #888787;
	font-size: 12px;
}
.button {
	float: left;
	height: 20px;
	width: 23px;
	background-image: url(../images/search_button.gif);
	background-repeat: no-repeat;
	border: 0;
	padding: 0;
	margin: 0;
	cursor: pointer;
}

/*-----2级 导航菜单-------------------*/
#menu {
	float: left;
	height: 37px;
	width: 940px;
	/*overflow:hidden;*/
	font-size:14px;
	margin-top:5px;  
	margin-bottom:0px;
	margin-left:15px;
	background-color:#61151f;
	z-index:100;
}


/*-----2级 焦点图及主新闻区-------------------*/
#focus {
	float: left;
	height: 310px;
	width: 970px;
	margin-top:0px;
	margin-bottom:0;
	padding:0;
	/*background-color:#000000;*/
}

/*-----3级 焦点图-------------------*/
#focusimage {
	float: left;
	height: 296px;
	width: 535px;
	//margin-left:15px!important;/*火狐*/
	margin-left:15px;  /*IE6*/
	margin-top:8px;
	background-color: #61151f;/*棕红色背景*/
	/*background-color: #534e3a;*//*灰色背景*/	
	background-image: url(../images/focusimage.jpg);
}

/*-----3级 主新闻区，含主新闻及信息服务-------------------*/
#focusnews {
	height: 286px;
	width: 400px;
	margin-left:555px;
	margin-top:8px;
	margin-right:10px;
	padding-top:10px;
	/*background-color:#f00;*/
}

/*-----4级 主新闻-------------------*/
#fntopone {
	height: 116px;
	width: 380px;
	margin-left:17px!important;/*火狐*/
	margin-left:9px;/*IE6*/
	padding-top:0px;
	/*background-color:#ff0;*/
}

#fntopone p {
	font-size:16px;
	/*color:#61151f;*/
	color:#61151f;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-weight:bold;
	/*letter-spacing:1px;*/
}

#fntopone p a {
	color:#61151f;
	/*color:#534e3a;*/
}
#fntopone p a:link {
	color:#61151f;
	/*color:#534e3a;*/
	text-decoration: none;
}
#fntopone p a:hover {
	color:#61151f;
	/*color:#534e3a;*/
	text-decoration: underline;
}

#fntopone li{
	font-size:13px;
	color:#000;
	line-height:23px;
	/*letter-spacing:1px;*/ 
	margin-top:20px;
	font-weight:normal;
	text-align:left;
	text-indent:2em;	
}


/*-----4级 信息服务区-------------------*/
#fninfo {
	height: 130px;
	width: 380px;
	margin-left:12px!important;/*火狐*/
	margin-left:5px;/*IE6*/
	margin-top:25px;
	padding-top:0px;
	border-top:#f1f1f1 1px solid;
}
/*-----5级 常用服务列表-------------------*/
#fninfo_list {
	float:left;
	height: 90px;
	width: 190px;
	margin-left:0px!important;/*火狐*/
	margin-left:-8px;/*IE6*/
	margin-top:15px;
	padding-top:0px;
	/*background-color:#f00;*/
}

#fninfo_list ul {
	margin-left:5px;
	padding:0px;  
}

#fninfo_list ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:190px;
	height:50px;
	line-height:21px;
	padding-left:10px;
	/*background-image: url(../images/fninfo_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;*/
}

#fninfo_list ul li a {
	color:#000;
	font-size:12px;
}
#fninfo_list ul li a:link {
	color:#000;
	text-decoration: none;
}
#fninfo_list ul li a:hover {
	color:#7583ff;
	text-decoration: underline;
}

/*-----5级 常用联系方式-------------------*/
#fninfo_contact {
	float:left;
	height: 90px;
	width: 185px;
	margin-left:2px!important;/*火狐*/
	margin-left:-6px;/*IE6*/
	margin-top:10px;
	padding-top:0px;
	/*background-color:#0f0;*/
	color:#000;
}
#fninfo_contact ul {
	margin-left:0px;
	margin-top:0px;
	padding:0px;  
}

#fninfo_contact ul li {
	display:block;
	float:left;
	list-style-type:none;
	height:20px;
	line-height:21px;
	padding-left:10px;
}

#fninfo_contact ul li a {
	color:#000;
	font-size:12px;
}
#fninfo_contact ul li a:link {
	color:#000;
	text-decoration: none;
}
#fninfo_contact ul li a:hover {
	color:#7583ff;
	text-decoration: underline;
}

#fnad { /*媒体发展研究报告下方的广告位*/
	height: 30px;
	width: 380px;
	margin-top:-15px;
	margin-left:17px!important;/*火狐*/
	margin-left:9px;/*IE6*/
	padding-top:0px;
	/*background-color:#ff0;*/
}
#fnad_left { /*媒体发展研究报告下方的广告位左侧——宽度185*/
	float:left;
	height: 30px;
	width: 185px;
	margin-top:0px;
	padding-top:0px;
	/*background-color:#ff0;*/
}
#fnad_right { /*媒体发展研究报告下方的广告位右侧——宽度185*/
	float:left;
	height: 30px;
	width: 185px;
	margin:0 0 0 10px;
	padding-top:0px;
	/*background-color:#ff0;*/
}
#fnad_cross{ /*媒体发展研究报告下方的广告位跨栏——宽度380*/
	height: 30px;
	width: 380px;
	margin:0;
	padding-top:0px;
	/*background-color:#ff0;*/
}

/*-----2级 内容区-------------------*/
#content {
	/*height: 185px;*/
	margin:0;
	padding:0;
	width: 970px;
	clear:both;
	overflow:hidden;
	margin-bottom: 0px;
	padding-left:0px!important;
	padding-left:-10px;
	/*background-color:#cccccc;*/
}

#con_block_cross{/*通栏，如院庆专栏广告*/
	float:left;
	margin:5px 0 5px 15px;
	width:940px;
}

/*-----3级 通知公告区-------------------*/
#con_notice {
	float:left;
	height: 212px;
	width: 307px;
	margin-bottom: 0px;
	margin-left:15px!important;/*火狐*/
	margin-left:7px;/*IE6*/
	margin-top:5px;
	background-image: url(../images/bg_con_notice.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

/*-----4级 通知公告-更多-------------------*/
#con_notice_more {
	float:left;
	height: 25px;
	width: 290px;
	margin-bottom: 0px;
	margin-left:0px;
	margin-top:15px;
	text-align:right;
}
/*-----4级 通知公告列表-------------------*/
#con_notice_list {
	float:left;
	height: 130px;
	width: 307px;
	margin-bottom: 0px;
	margin-left:-10px!important;/*火狐*/
	margin-left:-2px;/*IE6*/
	margin-top:-9px;
	/*background-color:#888;*/
	font-size:14px;
	text-align:left;
}

#con_notice_list ul {
	margin-left:0px;
	margin-top:5px;
	padding:0px;  
}

#con_notice_list ul li {
	display:block;
	/*width: 307px;
	float:left;*/
	list-style-type:none;
	height:25px;
	line-height:25px;
	margin-left:10px;
	padding-left:10px;
	background-image:url(../images/index_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;	
}

#con_notice_list ul li.new {
	background-image:url(../images/index_arrow_new.gif);
}

#con_notice_list ul li a {
	color:#000;
	font-size:14px;
}
#con_notice_list ul li a:link {
	color:#000;
	text-decoration: none;
}
#con_notice_list ul li a:hover {
	color:#7583ff;
	text-decoration: underline;
}

/*-----3级 校园新闻区-------------------*/
#con_news {
	float:left;
	height: 212px;
	width: 307px;
	margin-bottom: 0px;
	margin-left:10px!important;/*火狐*/
	margin-left:-10px;/*IE6*/
	margin-top:5px;
	/*background-color:#666666;*/
	background-image: url(../images/bg_con_news.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
/*-----4级 校园新闻-更多-------------------*/
#con_news_more {
	float:left;
	height: 25px;
	width: 290px;
	margin-bottom: 0px;
	margin-left:0px;
	margin-top:15px;
	text-align:right;
	line-height:25px;
}
/*-----4级 校园新闻列表-------------------*/
#con_news_list {
	float:left;
	height: 130px;
	width: 307px;
	margin-bottom: 0px;
	margin-left:0px;
	margin-top:-3px;
	/*background-color:#888;*/
	font-size:14px;
	text-align:left;	
}

#con_news_list ul {
	margin-left:0px;
	margin-top:5px;
	padding:0px;  
}

#con_news_list ul li {
	display:block;
	/*float:left;
	list-style-type:none;*/
	height:25px;
	line-height:25px;
	margin-left:10px;
	padding-left:10px;
	background-image:url(../images/index_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;	
}

#con_news_list ul li.new {
	background-image:url(../images/index_arrow_new.gif);
}

#con_news_list ul li a {
	color:#000;
	font-size:14px;
}
#con_news_list ul li a:link {
	color:#000;
	text-decoration: none;
}
#con_news_list ul li a:hover {
	color:#7583ff;
	text-decoration: underline;
}
/*-----3级 学术科研区-------------------*/
#con_research {
	float:left;
	height: 212px;
	width: 307px;
	margin-bottom: 0px;
	margin-left:10px!important;/*火狐*/
	margin-left:10px;/*IE6*/
	margin-top:5px;
	/*background-color:#888888;*/
	background-image: url(../images/bg_con_research.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
/*-----4级 学术科研-更多-------------------*/
#con_research_more {
	float:left;
	height: 25px;
	width: 290px;
	margin-bottom: 0px;
	margin-left:0px;
	margin-top:15px;
	text-align:right;
	line-height:25px;
}
/*-----4级 学术科研列表-------------------*/
#con_research_list {
	float:left;
	height: 130px;
	width: 307px;
	margin-bottom: 0px;
	margin-left:0px;
	margin-top:-3px;
	/*background-color:#888;*/
	font-size:14px;
	text-align:left;
}

#con_research_list ul {
	margin-left:0px;
	margin-top:5px;
	padding:0px;  
}

#con_research_list ul li {
	display:block;
	/*float:left;
	list-style-type:none;*/
	height:25px;
	line-height:25px;
	margin-left:10px;
	padding-left:10px;
	background-image:url(../images/index_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;		
}

#con_research_list ul li.new {
	background-image:url(../images/index_arrow_new.gif);
}

#con_research_list ul li a {
	color:#000;
	font-size:14px;
}
#con_research_list ul li a:link {
	color:#000;
	text-decoration: none;
}
#con_research_list ul li a:hover {
	color:#7583ff;
	text-decoration: underline;
}

#content p {
	color: #4F4F4F;
	font-size: 12px;
	margin-bottom: 6px;
}

/*-----2级 链接区及杂志-------------------*/
#link {
	height: 128px;
	width: 970px;
	clear:both;
	overflow:hidden;
	margin-top: 0px;
	/*background-color:#666666;*/
}
/*-----3级 链接区-------------------*/
#linklink {
	float:left;
	height: 106px;
	width: 940px;
	clear:both;
	overflow:hidden;
	margin-top: 7px;
	margin-left:15px!important;/*火狐*/
	margin-left:7px;/*IE6*/
	margin-bottom: 7px;
	border-top-style: solid;
	border-top-color: #bfc1d5;
	border-bottom-style: solid;
	border-bottom-color: #bfc1d5;
	/*background-color:#f1f1f1;*/
	/*background-image: url(../images/bg_linklink.jpg);
	background-repeat: no-repeat;
	background-position: left center;*/
}
/*-----4级 校内链接-------------------*/
#linklink_school {
	float:left;
	height: 50px;
	width: 940px;
	clear:both;
	overflow:hidden;
	margin-top: 5px;
	margin-left:0px;
	padding-bottom:5px;
	/*border-bottom:#ddd 1px solid;
	border-left:#ddd 1px solid;*/
	background-color:#f1f1f1;
}

#linklink_school ul {
	margin-left:0px;
	margin-top:7px;
	padding:0px;  
}

#linklink_school ul li {
	display:block;
	float:left;
	list-style-type:none;
	height:25px;
	line-height:25px;
	padding-left:6px;
}

#linklink_school ul li a {
	color:#000;
	font-size:12px;
}
#linklink_school ul li a:link {
	color:#000;
	text-decoration: none;
}
#linklink_school ul li a:hover {
	color:#7583ff;
	text-decoration: underline;
}

/*-----4级 友情链接-------------------*/
#linklink_link_title {
	float:left;
	height: 30px;
	width: 80px;
	clear:both;
	overflow:hidden;
	margin-top: 10px;
	margin-left:5px;
	/*background-color:#0f0;*/
}
#linklink_link_title p {
	font-size:14px;
	font-weight:bold;
	/*color:#534e3a;*/
	color:#61151f;
	text-align:center;
	padding-top:5px;
}

#linklink_link {
	float:left;
	height: 30px;
	width: 845px;
	margin-left:0px;
	margin-top:0px;
	/*background-color:#f00;
	border-left:#ddd 1px solid;*/	
}


#linklink_link ul {
	margin-left:0px;
	margin-top:5px;
	padding:0px;  
	width:845px;
}

#linklink_link ul li {
	display:block;
	float:left;
	list-style-type:none;

	height:22px;
	line-height:22px!important;/*火狐*/
	line-height:14px;/*IE6*/
	padding-left:10px;
}

#linklink_link ul li a {
	color:#000;
	font-size:12px;
}
#linklink_link ul li a:link {
	color:#000;
	text-decoration: none;
}
#linklink_link ul li a:hover {
	color:#7583ff;
	text-decoration: underline;
}

/*-----3级 杂志区-------------------*/
#linkmag {
	float:left;
	height: 115px;
	width: 307px;
	margin-top: 3px;
	margin-left:10px;
	background-color:#888;
}

#linkmag ul {
	margin-left:10px;
	padding:0px;  
}

#linkmag ul li {
	display:block;
	float:left;
	list-style-type:none;
	width:70px;
	height:22px;
	line-height:21px;
	padding-left:10px;
	margin-left:20px;
}

/*-----2级 页脚区-------------------*/
#footer {
	height: 73px;
	width: 970px;
	border-top-width: 1px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-top-color: #bfc1d5;
	background-image: url(../images/bg_footer_30ann.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	color: #5c5c5c;
	line-height: 12px;
}
.f_left {
	float: left;
	padding-left: 28px;
	padding-top: 12px;
	width: 700px;
	height: 10px;
	line-height:16px;
	color:#000;
	font-size:12px;
}

/*------滚动图片效果--------------------------start-------------------------*/
/*--Main Container--*/
.main_view {
	float: left;
	position: relative;
}
/*--Window/Masking Styles--*/
.window {
	height:296px;	width: 535px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {
	/*float: left;*/
	width:535px;
	}

/*--image_text styles压在图片上的标题条--*/
.image_text {
	position: absolute;
	filter:alpha(opacity=70); /* IE transparent */
	-moz-opacity:0.7; /* Moz + FF transparent */
	opacity: 0.7; /* CS7 transparent */
	bottom: 8px; right: 0px;
	width: 535px; height:37px;
	text-align: left;
	line-height: 35px;
	padding-left:8px;
	color:#ffffff;
	background-color:#61151f;
	/*background-color:#534e3a;*/
	letter-spacing:1px;
}
.image_text a {
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}
.image_text a.active {
	font-weight: bold; 
	text-decoration: underline;
}
.image_text a:hover {
	font-weight: bold;
	text-decoration: underline;
}

/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 8px; right: -7px;
	width: 136px; height:47px;
	/*z-index: 1; --Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 40px;
	background: url(../images/switch/paging_bg2.png) no-repeat;
	background-position: right center;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
}
.paging a.active {
	font-weight: bold; 
	background: #920000; 
	border: 1px solid #610000;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {font-weight: bold;}
/*------滚动图片效果----------------------end-----------------------------*/

.dateformat{
	font-size:12px;
	color:#c1c1c1;
}

.noticeimportant{
	color:#f00;
}

#closewindow{
	margin:20px auto;
	padding-top:5px;
	width:70px;
	text-align:center;
	height:25px;
	font-size:14px;
	display:block;
	background:#ddd;
}

.service a {
	padding: 5px;
	font-weight: bold;
	text-decoration: underline;  
	color: #fff;
}
.service a.active {
	font-weight: bold; 
	text-decoration: underline;
}
.service a:hover {
	font-weight: bold;
	text-decoration: underline;
}